﻿ <!----start contant main ----->
<div class="wrapper">
    <main class="main">
        <div class="container">
            <div class="field-page-img"><img src="../../../Assets/apphome/images/store-1_en.png" alt=""></div>


            <div class="cate-list">
                <div class="item">
                    <div class="content"><a ui-sref="dathang"><img src="../../../Assets/apphome/images/1602728232vit-bac-kinh-1.png" alt=""><span class="field-text"><span class="name">Vịt bắc kinh </span><span class="sub">5 sản phẩm</span></span></a></div>
                </div>
                <div class="item">
                    <div class="content"><a ui-sref="dathang"><img src="../../../Assets/apphome/images/heo_baner.jpg" alt=""><span class="field-text"><span class="name">Heo quay</span><span class="sub">10 sản phẩm</span></span></a></div>
                </div>
            </div>
        </div>
    </main>
</div>
<!----end contant main ----->   